{
  "compilerOptions": {
    "target": "es5",
    "lib": ["dom", "dom.iterable", "esnext"],
    "allowJs": true,
    "skipLibCheck": true,
    "strict": true,
    "noEmit": true,
    "esModuleInterop": true,
    "module": "esnext",
    "moduleResolution": "bundler",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "jsx": "preserve",
    "incremental": true,
    "paths": {
      "@/*": ["./src/*"]
    }
  },
  "include": ["next-env.d.ts", "**/*.ts", "**/*.tsx", "**/*.jsx", "src/container/productpage/gallery/galleryslider.js", "src/container/productpage/productinformation/productexchange.js", "src/container/common/user-auth/hooks.js", "src/container/myaccount/hooks.js", "src/container/myaccount/goldsecurepool/hooks.tsx", "src/container/myaccount/manageprofile/hooks.js", "src/container/common/pagination/index.js", "src/container/productpage/productinformation/hook.js", "src/container/productpage/productsreview/style.js", "src/container/home/brands/hooks.js"],

  "exclude": ["node_modules"]
}
